html,
body {
    height: 100%;
    font-family: Verdana;
    margin: 0;
    overflow: hidden;
}

body {
    background: linear-gradient(to right, #0b7383, #0c7c9f);
    background-repeat: no-repeat;
    height: 100%;

}

.classicLink {
    color: #fff;
}

.classicLink:hover {
    color: #c6e1fc;
}

#mainwrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.logo {
    width: 250px;
    height: 250px;
    background: linear-gradient(to right, #7ad6e0, #5bc3e2);
    padding: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
    margin-bottom: 50px;
}

.accueil {
    max-height: calc(100% - 50px);
    max-width: 300px;
    box-shadow: rgba(0, 0, 0, 0.25) 0px 0.0625em 0.0625em, rgba(0, 0, 0, 0.25) 0px 0.125em 0.5em, rgba(255, 255, 255, 0.1) 0px 0px 0px 1px inset;
    margin-right: 50px;
}

.accueilCGU {
    margin-left: 15px;
}

.logo img {
    max-width: 100%;
}

.logosStores {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
}

.btn_store {
    width: 150px;
    margin: 10px;
    cursor: pointer;
}

.btn_store:hover {
    opacity: .8;
}

.coldroite {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
}

.btn_retour {
    cursor: pointer;
    display: block;
    border: 5px;
    background: #37a9c1;
    padding: 15px;
    color: #fff;
    text-decoration: none;
    border-radius: 10px;
    margin-bottom: 15px;
}

.btn_retour:hover {
    cursor: pointer;
    background: #46c0de;
}

.CGU {
    padding: 0 20px;
    overflow: auto;
    height: 80%;
    color: #fff;
    text-align: left;
}

@media screen and (max-width: 900px) {
    .logo {
        width: 200px;
        height: 200px;
    }
}

@media screen and (max-width: 800px) {
    .logo {
        width: 150px;
        height: 150px;
    }

    .logosStores {
        flex-direction: column;
    }

    .accueil {
        max-width: 300px;
        margin-right: 10px;
    }
}

@media screen and (max-width: 600px) {
    .logo {
        width: 100px;
        height: 100px;
    }

    .accueil {
        max-width: 250px;
        margin-right: 5px;
    }
}

@media screen and (max-width: 800px) {
    .accueilCGU {
        display: none;
    }
}
